| POST | /RestApi/translations/deleteTranslations |
|---|
import java.math.*;
import java.util.*;
import java.io.InputStream;
import net.servicestack.client.*;
public class dtos
{
public static class DeleteTranslations
{
public ArrayList<UUID> Ids = null;
public ArrayList<UUID> getIds() { return Ids; }
public DeleteTranslations setIds(ArrayList<UUID> value) { this.Ids = value; return this; }
}
}
To override the Content-type in your clients, use the HTTP Accept Header, append the .other suffix or ?format=other
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
POST /RestApi/translations/deleteTranslations HTTP/1.1
Host: www.imglobal.com
Accept: text/jsonl
Content-Type: text/jsonl
Content-Length: length
{"Ids":["00000000-0000-0000-0000-000000000000"]}